@charset "utf-8";
/* CSS Document */
/*共通*/
.-flex_col {
    display: flex;
	align-items: flex-start;
}
.-pic img {
    box-shadow: 0 0 12px rgba(0, 0, 0, 0.16);
}
.caution{
	font-size: 12px;
	line-height: 160%;
}

#box_point {
margin: 30px 0 20px 0;
}
#box_point-l {
width: 570px;
}
#box_point-l p{
	margin: 0;
	padding-bottom:10px;
}
#box_point-l dt {
	margin: 0;
	padding: 7px 10px 6px 10px;
	font-size: 96%;
	background-color: #eee;
	font-weight: bold;
}
#box_point-l dt span {
	display: inline-block;
	height:26px;
	width:26px;
	line-height: 26px;
	margin-right: 7px;
	color: #FFF;
	background-color: #6FBA2C;
	border-radius:50%;
	text-align:center;
	font-size: 17px;
	font-weight: bold;
	font-family: "korolev",sans-serif;
}
#box_point-l .plus_alpha{
	background: #6FBA2C;
	color: #fff;
	font-weight: bold;
}
#box_point-l .plus_alpha::before{
	content: "";
    display: inline-block;
    background: url(/hikkoshi/images/contents/howtowrite/plus_icon.png) no-repeat 0 0 / contain;
    width: 41px;
    height: 20px;
    margin-right: 20px;
    vertical-align: sub;
}
#box_point-l dd {
	margin: 0 0 10px 0;
	padding: 10px;
	font-size:96%;
}
#box_point2{
	display: flex;
	flex-direction: row-reverse;
	justify-content: space-between;
	gap: 0 29px;
}
#box_point2 #p_hagaki .-pic{
	height: fit-content;
	width: 335px;
	margin: 0 auto 35px;
}
#box_point2 #p_hagaki .-pic img{
	max-width: 100%;
	height: auto;
}
#box_point .num_list {
	display:flex;
	flex-wrap: wrap;
	width: 280px;
}
#box_point .num_list li {
	list-style: auto;
	width: 140px;
}
#box_point2 .btn_g.-border .btn_g-arrow {
    position: absolute;
    right: 29px;
}
/*上部　アンカーリンク	*/
.-heading .anchor_link_list {
    display: flex;
    gap: 0 24px;
    justify-content: center;
    margin-bottom: 64px;
}
.-heading .anchor_link_list li{
	width:240px;
	height: 56px;
	line-height: 56px;
}
.-heading .anchor_link_list li a {
    display: block;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
    background: #6FBA2C;
    border-radius: 8px;
    text-align: center;
}
.-heading .anchor_link_list a .btn_g-arrow {
    background: #fff;
    display: inline-block;
    top: 4px;
    transform: rotate(90deg);
}
.-heading .anchor_link_list a .btn_g-arrow::after{
	background: #6FBA2C;
}
/*? タイトル*/
#main .q_ttl::before{
	content: "";
	display: inline-block;
	background: url("/hikkoshi/images/contents/howtowrite/q_icon.svg") no-repeat 0 0 / contain;
	width: 18px;
	height: 27px;
	margin-right: 8.5px;
	vertical-align: middle;
}
/*? 一言メッセージは入れるべき？*/
#main .one_word .-flex_col{
	gap: 0 30px;
	margin-bottom: 55px;
}
#main .one_word .sample_box{
	width: 452px;
	flex-shrink: 0;
	font-size: 14px;
}
#main .one_word .btn_g{
	width: 560px;
}
/* シーン別
========================================================================== */
#example > div{
	margin-bottom: 64px;
}
#example .peage_link{
	margin-bottom:54px;
}
#example .page_link_list{
	gap: 20px 24px;
}
#example .page_link_list li{
	width: 240px;
	position: relative;
}
#example .page_link_list li:nth-child(n+4){
	width: 370px;
}
#example .page_link_list li a{
	font-size: 18px;
	padding: 17px 35px 17px 20px;
}
#example .page_link_list .btn_g-arrow{
    transform: rotate(90deg);
    position: absolute;
    right: 16px;
    top: 17px;
    margin: 0;
}
#example .-flex_img{
	width: 320px;
}
#example .-flex_col{
	gap: 0 48px;
}
#example .-flex_img img{
	max-width: 100%;
	height: auto;
}
#example .-flex_img .btn_g{
	width: auto;
	margin-top: 28px;
	margin-bottom: 24px;
}
#example .-flex_txt{
	width:552px;
}
#example .-example_box {
    display: flex;
    align-items: center;
	background: #F5F5F5;
	padding: 24px 22px;
	margin-bottom: 18px;
}
#example .-example_box dt {
    flex-shrink: 0;
}
#example .-example_box dd {
    border-left: 1px solid #ADADAD;
    padding: 8px 0 8px 21px;
    margin-left: 26px;
    line-height: 175%;
	font-size: 14px;
}
#example .tips{
	margin-top: 25px;
	display: flex;
}
#example .tips p{
	font-size: 14px;
	line-height: 175%;
}
#example .tips::before{
	content: "";
	display: inline-block;
	background: url("/hikkoshi/images/contents/howtowrite/tips_icon.svg") no-repeat 0 0 / contain;
	width: 80px;
	height: 80px;
	margin-right: 16px;
	vertical-align: middle;
	flex-shrink: 0;
}


/* デザインの選び方
========================================================================== */
#design {
	margin-bottom: 70px;
}
#design .-flex_col{
	gap: 0 30px;
	align-items: center;
}
#design .-design .-flex_col{
	flex-direction: row-reverse;
}
#design .-flex_txt {
    font-size: 18px;
	font-weight: bold;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	width: 505px;
}
#design .hagaki {
    position: relative;
    width: 368px;
    min-height: 320px;
}

#design .hagaki::before,#design .hagaki:after {
	content: "";
	display: block;
	width: 200px;
	height: 296px;
	position: absolute;
	box-shadow: 0 0 12px rgba(0, 0, 0, 0.16);
}
#design .hagaki::before{
	top: 24px;
}
#design .hagaki:after{
	z-index: -1;
    top: 0;
    right: 0;
}
#design .-photo .hagaki::before{
	background: url("https://nenga.aisatsujo.jp/images/items/H02P204b.jpg") no-repeat 0 0 / contain;
}
#design .-photo .hagaki::after{
	background: url("https://nenga.aisatsujo.jp/images/items/H02P201b.jpg") no-repeat 0 0 / contain;
}

#design .-design .hagaki::before{
	background: url("https://nenga.aisatsujo.jp/images/items/H02C201b.jpg") no-repeat 0 0 / contain;
}
#design .-design .hagaki::after{
	background: url("https://nenga.aisatsujo.jp/images/items/H02C204b.jpg") no-repeat 0 0 / contain;
}


#design .recommend_ttl{
	text-align: center;
	position: relative;
	display: inline-block;
	padding: 0 8px;
	margin-bottom: 10px;
}
#design .recommend_ttl::before,#design .recommend_ttl::after{
	content: "";
	display: inline-block;
	height: 22px;
	width: 1px;
	background: #333;
	position: absolute;
	top: 50%;
}
#design .recommend_ttl::before{
	left: 0;
	transform: rotate(-35deg) translateY(-50%);
}
#design .recommend_ttl::after{
	right: 0;
	transform: rotate(35deg) translateY(-50%);
}
#design .point_list {
    background: #EEEEEE;
    padding:28px 20px;
    margin-bottom: 20px;
    box-sizing: border-box;
    width: 100%;
}
#design .point_list li:not(:last-child){
	margin-bottom: 18px;
}
#design .point_list li::before{
	content: "";
	display: inline-block;
	width: 12px;
	height: 12px;
	background: #6FBA2C;
	border-radius: 50%;
	margin-right: 6px;
}

/*ご当地バナー*/
.bottom_area{
	margin-bottom: 72px;
}
.bnr_localcard {
    text-align: center;
    margin-bottom: 64px;
}
/*はがきの選び方にマナーはある？*/
.q_wrap_box .btn_g{
	width: 480px;
	margin: 0 auto;
}